Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Text translation. One endpoint, source and target codes.
POST /v1/translate
POST https://<HOST>/v1/translate
Authorization: Bearer <API_KEY>
text
source
grt
target
eng
{ "source": "grt", "target": "eng", "text": "translated text", "request_id": "req_8f2a1c" }